Saves the RRD database to a file

- « RRDCreator::__construct

- RRDGraph »

- PHP Manual
- RRDCreator
- Saves the RRD database to a file

# RRDCreator::save

(PECL rrd >= 0.9.0)

RRDCreator::save — Saves the RRD database to a file

### Description

public RRDCreator::save(): bool

Saves the RRD database into file, which name is defined by RRDCreator::__construct().

### Parameters

This function has no parameters.

### Return Values

Returns `true` on success or `false` on failure.